<PISI>
    <Package>
        <Name>libfprint</Name>
        <Summary xml:lang="en">Library for fingerprint readers</Summary>
        <Description xml:lang="en">libfprint is an open source software library designed to make it easy for application developers to add support for consumer fingerprint readers to their software.</Description>
        <PartOf>desktop.library</PartOf>
        <License>LGPL-2.1-or-later</License>
        <RuntimeDependencies>
            <Dependency releaseFrom="36">gdk-pixbuf</Dependency>
            <Dependency releaseFrom="81">libgtk-3</Dependency>
            <Dependency releaseFrom="9">libusb</Dependency>
            <Dependency releaseFrom="24">libnss</Dependency>
            <Dependency releaseFrom="52">glibc</Dependency>
            <Dependency releaseFrom="48">glib2</Dependency>
            <Dependency releaseFrom="10">pixman</Dependency>
        </RuntimeDependencies>
        <History>
            <Update release="1">
                <Date>2018-12-20</Date>
                <Version>0.99.0</Version>
                <Comment>Packaging update</Comment>
                <Name>Abdulkadir Furkan Şanlı</Name>
                <Email>abdulkadirfsanli@protonmail.com</Email>
            </Update>
        </History>
        <BuildHost>solus</BuildHost>
        <Distribution>Solus</Distribution>
        <DistributionRelease>1</DistributionRelease>
        <Architecture>x86_64</Architecture>
        <InstalledSize>599237</InstalledSize>
        <PackageSize>215550</PackageSize>
        <PackageHash>8c7a8aec7580bf336fde65681bf398543c373b73</PackageHash>
        <PackageURI>libfprint-0.99.0-1-1-x86_64.eopkg</PackageURI>
        <PackageFormat>1.2</PackageFormat>
        <Source>
            <Name>libfprint</Name>
            <Packager>
                <Name>Abdulkadir Furkan Şanlı</Name>
                <Email>abdulkadirfsanli@protonmail.com</Email>
            </Packager>
        </Source>
    </Package>
    <Package>
        <Name>libfprint-devel</Name>
        <Summary xml:lang="en">Development files for libfprint</Summary>
        <Description xml:lang="en">libfprint is an open source software library designed to make it easy for application developers to add support for consumer fingerprint readers to their software.</Description>
        <PartOf>programming.devel</PartOf>
        <License>LGPL-2.1-or-later</License>
        <RuntimeDependencies>
            <Dependency releaseFrom="9">libusb-devel</Dependency>
            <Dependency releaseFrom="48">glib2-devel</Dependency>
            <Dependency releaseFrom="24">libnss-devel</Dependency>
            <Dependency releaseFrom="10">pixman-devel</Dependency>
            <Dependency release="1">libfprint</Dependency>
        </RuntimeDependencies>
        <Provides>
            <PkgConfig>libfprint</PkgConfig>
        </Provides>
        <History>
            <Update release="1">
                <Date>2018-12-20</Date>
                <Version>0.99.0</Version>
                <Comment>Packaging update</Comment>
                <Name>Abdulkadir Furkan Şanlı</Name>
                <Email>abdulkadirfsanli@protonmail.com</Email>
            </Update>
        </History>
        <BuildHost>solus</BuildHost>
        <Distribution>Solus</Distribution>
        <DistributionRelease>1</DistributionRelease>
        <Architecture>x86_64</Architecture>
        <InstalledSize>16434</InstalledSize>
        <PackageSize>5748</PackageSize>
        <PackageHash>f00b07d6dbbb2cb555890883932e522228601b3d</PackageHash>
        <PackageURI>libfprint-devel-0.99.0-1-1-x86_64.eopkg</PackageURI>
        <PackageFormat>1.2</PackageFormat>
        <Source>
            <Name>libfprint</Name>
            <Packager>
                <Name>Abdulkadir Furkan Şanlı</Name>
                <Email>abdulkadirfsanli@protonmail.com</Email>
            </Packager>
        </Source>
    </Package>
    <Package>
        <Name>mit-scheme</Name>
        <Summary xml:lang="en">MIT/GNU Scheme is an implementation of the Scheme programming language.</Summary>
        <Description xml:lang="en">MIT/GNU Scheme is an implementation of the Scheme programming language, providing an interpreter, compiler, source-code debugger, integrated Emacs-like editor, and a large runtime library.</Description>
        <PartOf>programming</PartOf>
        <License>GPL-2.0-or-later</License>
        <RuntimeDependencies>
            <Dependency releaseFrom="13">ncurses</Dependency>
            <Dependency releaseFrom="52">glibc</Dependency>
        </RuntimeDependencies>
        <History>
            <Update release="1">
                <Date>2018-12-17</Date>
                <Version>10.1.3</Version>
                <Comment>Packaging update</Comment>
                <Name>Abdulkadir Furkan Şanlı</Name>
                <Email>abdulkadirfsanli@protonmail.com</Email>
            </Update>
        </History>
        <BuildHost>solus</BuildHost>
        <Distribution>Solus</Distribution>
        <DistributionRelease>1</DistributionRelease>
        <Architecture>x86_64</Architecture>
        <InstalledSize>84499651</InstalledSize>
        <PackageSize>34474268</PackageSize>
        <PackageHash>ea1bf13f555bac191ba81cff3098d44b989c6bc2</PackageHash>
        <PackageURI>mit-scheme-10.1.3-1-1-x86_64.eopkg</PackageURI>
        <PackageFormat>1.2</PackageFormat>
        <Source>
            <Name>mit-scheme</Name>
            <Packager>
                <Name>Abdulkadir Furkan Şanlı</Name>
                <Email>abdulkadirfsanli@protonmail.com</Email>
            </Packager>
        </Source>
    </Package>
    <Package>
        <Name>fprintd</Name>
        <Summary xml:lang="en">D-Bus service to access fingerprint readers</Summary>
        <Description xml:lang="en">Daemon to offer libfprint functionality over D-Bus</Description>
        <PartOf>desktop.core</PartOf>
        <License>GPL-2.0-or-later</License>
        <RuntimeDependencies>
            <Dependency releaseFrom="21">polkit</Dependency>
            <Dependency releaseFrom="27">dbus</Dependency>
            <Dependency releaseFrom="1">libfprint</Dependency>
            <Dependency releaseFrom="52">glibc</Dependency>
            <Dependency releaseFrom="48">glib2</Dependency>
            <Dependency releaseFrom="17">pam</Dependency>
            <Dependency releaseFrom="12">dbus-glib</Dependency>
        </RuntimeDependencies>
        <History>
            <Update release="1">
                <Date>2018-12-20</Date>
                <Version>0.8.1</Version>
                <Comment>Packaging update</Comment>
                <Name>Abdulkadir Furkan Şanlı</Name>
                <Email>abdulkadirfsanli@protonmail.com</Email>
            </Update>
        </History>
        <BuildHost>solus</BuildHost>
        <Distribution>Solus</Distribution>
        <DistributionRelease>1</DistributionRelease>
        <Architecture>x86_64</Architecture>
        <InstalledSize>490914</InstalledSize>
        <PackageSize>71906</PackageSize>
        <PackageHash>2f25c8cd17e1d3980090ec5b7a988c399420f4e9</PackageHash>
        <PackageURI>fprintd-0.8.1-1-1-x86_64.eopkg</PackageURI>
        <PackageFormat>1.2</PackageFormat>
        <Source>
            <Name>fprintd</Name>
            <Packager>
                <Name>Abdulkadir Furkan Şanlı</Name>
                <Email>abdulkadirfsanli@protonmail.com</Email>
            </Packager>
        </Source>
    </Package>
    <Package>
        <Name>libfprint-docs</Name>
        <Summary xml:lang="en">Documentation for libfprint</Summary>
        <Description xml:lang="en">libfprint is an open source software library designed to make it easy for application developers to add support for consumer fingerprint readers to their software.</Description>
        <PartOf>programming.docs</PartOf>
        <License>LGPL-2.1-or-later</License>
        <History>
            <Update release="1">
                <Date>2018-12-20</Date>
                <Version>0.99.0</Version>
                <Comment>Packaging update</Comment>
                <Name>Abdulkadir Furkan Şanlı</Name>
                <Email>abdulkadirfsanli@protonmail.com</Email>
            </Update>
        </History>
        <BuildHost>solus</BuildHost>
        <Distribution>Solus</Distribution>
        <DistributionRelease>1</DistributionRelease>
        <Architecture>x86_64</Architecture>
        <InstalledSize>524694</InstalledSize>
        <PackageSize>54472</PackageSize>
        <PackageHash>9343ffcf0015c0fa89c1b6b5b7beb1c38518c4eb</PackageHash>
        <PackageURI>libfprint-docs-0.99.0-1-1-x86_64.eopkg</PackageURI>
        <PackageFormat>1.2</PackageFormat>
        <Source>
            <Name>libfprint</Name>
            <Packager>
                <Name>Abdulkadir Furkan Şanlı</Name>
                <Email>abdulkadirfsanli@protonmail.com</Email>
            </Packager>
        </Source>
    </Package>
    <Package>
        <Name>xbindkeys</Name>
        <Summary xml:lang="en">This program grab keys in X and start the corresponding shell command.</Summary>
        <Description xml:lang="en">xbindkeys is a program that allows you to launch shell commands with your keyboard or your mouse under X Window.</Description>
        <PartOf>xorg.apps</PartOf>
        <License>GPL-2.0-or-later</License>
        <RuntimeDependencies>
            <Dependency releaseFrom="52">glibc</Dependency>
            <Dependency releaseFrom="21">libx11</Dependency>
            <Dependency releaseFrom="6">guile</Dependency>
        </RuntimeDependencies>
        <History>
            <Update release="1">
                <Date>2018-12-17</Date>
                <Version>1.8.6</Version>
                <Comment>Packaging update</Comment>
                <Name>Abdulkadir Furkan Şanlı</Name>
                <Email>abdulkadirfsanli@protonmail.com</Email>
            </Update>
        </History>
        <BuildHost>solus</BuildHost>
        <Distribution>Solus</Distribution>
        <DistributionRelease>1</DistributionRelease>
        <Architecture>x86_64</Architecture>
        <InstalledSize>59392</InstalledSize>
        <PackageSize>21223</PackageSize>
        <PackageHash>de4ddacb42874489c9114c059a72749ff6caed58</PackageHash>
        <PackageURI>xbindkeys-1.8.6-1-1-x86_64.eopkg</PackageURI>
        <PackageFormat>1.2</PackageFormat>
        <Source>
            <Name>xbindkeys</Name>
            <Packager>
                <Name>Abdulkadir Furkan Şanlı</Name>
                <Email>abdulkadirfsanli@protonmail.com</Email>
            </Packager>
        </Source>
    </Package>
</PISI>